# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sun Dec 24 15:31:26 UTC 2017
pkgname = libgexiv2
pkgver = 0.10.7-1
pkgdesc = GObject-based wrapper around the Exiv2 library
url = https://wiki.gnome.org/Projects/gexiv2
builddate = 1514129485
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 708608
arch = arm
license = GPL2
depend = exiv2
depend = glib2
makedepend = python-gobject
makedepend = python2-gobject
makedepend = gobject-introspection
makedepend = vala
makedepend = git
makedepend = meson
